@import url('https://fonts.googleapis.com/css?family=Nunito:400,700|Lato:400,800,900');
$family-sans-serif: "Nunito",
sans-serif;
// Update some of Bulma's component variables
$control-border-width: 2px;
$input-border-color: transparent;
$input-shadow: none;

/* GLOBAL STYLES */

html,
body {
    height: 100vh;
}

html {
    background-image: url('./assets/background.svg');
    background-size: cover;
    overflow-y: auto !important;
}